iCloud จะใช้บน Windows XP ไม่ได้!

โดย - 11/6/2011 - 11:03 น.

iCloud

หลังจากเปิดตัวบริการใหม่ “iCloud” ไปแล้ว Apple ได้ออกมาให้ข้อมูลเกี่ยวกับความต้องการขั้นต่ำที่จะใช้งาน iCloud บนคอมพิวเตอร์

และน่าตกใจว่า Apple เอง ไม่ได้กล่าวถึง “ระบบปฎิบัติการที่มีคนใช้มากที่สุดในโลก” ในขณะนี้ อย่าง Windows XP!!!

 

จากข่าวประชาสัมพันธ์ บนเว็บ Apple เอง ได้กล่าวถึงความต้องการขั้นต่ำของ iCloud ไว้ว่า

หากต้องการใช้ iCloud บน PC (คอมพิวเตอร์ที่ไม่ได้ลง Mac OS X) จะต้องใช้ Windows Vista หรือ Windows 7 นอกจากนั้น คุณสมบัติอย่างการเข้าถึงรายชื่อผู้ติดต่อและปฏิทิน ควรใช้ร่วมกับ Outlook 2010 หรือ 2007

(Using iCloud with a PC requires Windows Vista or Windows 7; Outlook 2010 or 2007 is recommended for accessing contacts and calendars.)

 

เป็นเรื่องที่แปลกมาก เพราะ iTunes 10.3 ที่เพิ่งออกไปเมื่อสัปดาห์ก่อน กลับยังสนับสนุน Windows XP SP2 อยู่ด้วยซ้ำ รวมไปถึงบริการ MobileMe ของ Apple เองก็ยังสนับสนุน Windows XP

 

งานนี้ ใครที่ต้องการใช้ iCloud บนคอมพิวเตอร์ อาจจะต้องหนีไปหา Windows 7 หรือ Mac ละครับ…

ปล. เตรียมรออ่านข้อมูลของ iCloud ได้เร็ว ๆ นี้ครับ เราจะมาอธิบายให้แบบง่าย ๆ ว่า iCloud คืออะไรครับ

 

ที่มา: TUAW

ชอบกดไลค์ ใช่กดแชร์

แสดงความคิดเห็น

Leave a Reply